<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>


    <color name="colorPrimary">#242731</color>
    <color name="colorPrimaryDark">#242731</color>
    <color name="colorAccent">#03A9F4</color>

    <color name="gray">#9E9E9E</color>
    <color name="gray50">#FAFAFA</color>
    <color name="gray100">#F5F5F5</color>
    <color name="gray200">#EEEEEE</color>
    <color name="gray300">#e0e0e0</color>
    <color name="gray400">#BDBDBD</color>
    <color name="gray500">#9E9E9E</color>
    <color name="gray600">#757575</color>
    <color name="gray700">#616161</color>
    <color name="white_alpha_aa">#aaffffff</color>
    <color name="progressBarColor">#000</color>
    <color name="red">#f44336</color>
    <color name="pink">#E91E63</color>
    <color name="purple">#9C27B0</color>
    <color name="deepPurple">#673AB7</color>
    <color name="blue">#2196F3</color>
    <color name="lightBlue">#03A9F4</color>
    <color name="cyan">#00BCD4</color>
    <color name="green">#4caf50</color>
    <color name="lightGreen">#8BC34A</color>
    <color name="lime">#CDDC39</color>
    <color name="yellow">#FFEB3B</color>
    <color name="amber">#FFC107</color>
    <color name="orange">#FF9800</color>
    <color name="DeepOrange">#FF5722</color>
</resources>